article section.contents .content-item { position: relative; overflow: hidden; }

article section.contents .content-item .content-item__img { width: 100%; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transform: translateY(200px); -ms-transform: translateY(200px); transform: translateY(200px); position: absolute; top: 0; right: auto; bottom: auto; left: 0; }

article section.contents .content-item .content-item__img img { width: 100%; }

article section.contents .content-item p { color: #fff; }

article section.contents .content-item p.content-item__number { width: 100%; position: absolute; top: 45px; right: auto; bottom: auto; left: auto; text-align: center; font-size: 34px; line-height: 1em; }

article section.contents .content-item p.content-item__title { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: -1.3em; text-align: center; font-size: 40px; line-height: 1.2em; letter-spacing: .08em; }

article section.contents .content-item p.content-item__read { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: .5em; text-align: center; font-size: 20px; line-height: 1.2em; letter-spacing: .12em; }

article section.contents .content-item p.content-item__name { position: absolute; top: auto; right: auto; bottom: 25px; left: 25px; font-size: 18px; line-height: 1.2em; letter-spacing: -.02em; }

article section.contents .content-item img { width: 100%; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(200px);
            transform: translateY(200px); }
  100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(200px);
            transform: translateY(200px); }
  100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

article section.contents .content-item.active .content-item__img { -webkit-animation: fadeInUp 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 2s 1; animation: fadeInUp 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 2s 1; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

article section.contents .content-item.active .content-item__text-area { -webkit-animation: fadeInUp 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 2s 1; animation: fadeInUp 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 2s 1; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

article section.contents .content-item--01 .content-item__text-area { position: absolute; top: auto; right: auto; bottom: 85px; left: 33px; }

article section .article.article--01 { width: 980px; margin: 0 auto; word-break: break-all; }

article section .article.article--01 .text { font-size: 16px; line-height: 1.8em; }

article section .article.article--01 .title { font-size: 30px; }

article section .article.article--01 .container { text-align: center; letter-spacing: -.4em; }

article section .article.article--01 .container .container-left { width: 490px; display: inline-block; letter-spacing: normal; text-align: left; vertical-align: top; }

article section .article.article--01 .container .container-right { width: 490px; display: inline-block; letter-spacing: normal; text-align: left; vertical-align: top; }

article section .article.article--01 p.text.text--01 { margin-top: 70px; text-align: center; }

article section .article.article--01 h2.title.title--01 { margin-top: 22px; text-align: center; font-size: 40px; }

article section .article.article--01 p.text.text--02 { margin-top: 30px; text-align: center; letter-spacing: .07em; }

article section .article.article--01 p.text.text--02 span { font-size: 14px; }

article section .article.article--01 .container.container--01 { margin-top: 55px; }

article section .article.article--01 .container.container--01 .container-left { width: 463px; padding-right: 40px; }

article section .article.article--01 .container.container--01 .container-left h2.title.title--02 { margin-top: -5px; letter-spacing: -.05em; line-height: 1.4em; }

article section .article.article--01 .container.container--01 .container-left p.text.text--03 { margin-top: 45px; }

article section .article.article--01 .container.container--01 .container-right { width: 517px; }

article section .article.article--01 div.text.text--04 { margin-top: 35px; letter-spacing: -.05em; }

article section .article.article--01 .container.container--02 { margin-top: 60px; }

article section .article.article--01 .container.container--02 .container-right { padding-left: 10px; }

article section .article.article--01 .container.container--03 { margin-top: 90px; }

article section .article.article--01 .container.container--04 { margin-top: 125px; }

article section .article.article--01 .container.container--04 .container-left { width: 592px; }

article section .article.article--01 .container.container--04 .container-right { width: 388px; padding-left: 55px; }

article section .article.article--01 .container.container--04 .container-right h2.title.title--03 { margin-top: 5px; }

article section .article.article--01 .container.container--04 .container-right p.text.text--05 { margin-top: 60px; }

article section .article.article--01 .text.text--05 { margin-top: 60px; margin-bottom: 80px; }

article section.mid-other .mid-other__wrapper { width: 100%; min-width: 1050px; position: relative; background: #fff; padding: 165px 0 175px; }

article section.mid-other .mid-other__wrapper ul.mid-other__list { margin: 0 auto; text-align: center; letter-spacing: -.04em; }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem { display: inline-block; margin: 0 9px; position: relative; width: 312px; height: 168px; overflow: hidden; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(150px);
            transform: translateY(150px); }
  100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(150px);
            transform: translateY(150px); }
  100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem .mid-list__img:after { content: ''; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #000; opacity: 0.2; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem.hidden .mid-list__img:after { opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem.hidden p.mid-list__text { font-size: 14px; margin-top: -.5em; }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem p.mid-list__number { position: absolute; top: 10px; right: auto; bottom: auto; left: 10px; color: #fff; font-size: 19px; }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem p.mid-list__text { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: -1em; color: #fff; font-size: 20px; }

article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem a { width: 100%; height: 100%; position: absolute; top: auto; right: 0; bottom: 0; left: auto; }

article section.mid-other--top .mid-other__wrapper { padding: 165px 0 35px; }

article section.mid-other--bottom .mid-other__wrapper { padding: 0 0 175px; }

article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list { margin: 0 auto; text-align: center; letter-spacing: -.04em; }

article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list li.mid-other__listItem { display: inline-block; margin: 0 18px; position: relative; width: 472px; height: 255px; overflow: hidden; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(150px);
            transform: translateY(150px); }
  100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateY(150px);
            transform: translateY(150px); }
  100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list li.mid-other__listItem p.mid-list__text { font-size: 25px; font-weight: bold; line-height: 1.4em; }

article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list li.mid-other__listItem--01 p.mid-list__text { width: auto; position: absolute; top: 50%; right: auto; bottom: auto; left: 50%; margin-top: -1.25em; margin-left: 60px; text-align: left; }

@media screen and (max-width: 768px) { article section.contents .content-item { position: relative; overflow: hidden; }
  article section.contents .content-item .content-item__img { width: 100%; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transform: translateY(200px); -ms-transform: translateY(200px); transform: translateY(200px); position: absolute; top: 0; right: auto; bottom: auto; left: 0; }
  article section.contents .content-item .content-item__img img { width: 100%; }
  article section.contents .content-item p { color: #fff; }
  article section.contents .content-item p.content-item__number { width: 100%; position: absolute; top: 27px; right: auto; bottom: auto; left: auto; text-align: center; font-size: 24px; line-height: 1em; }
  article section.contents .content-item p.content-item__title { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: -2.2em; text-align: center; font-size: 24px; line-height: 1.2em; letter-spacing: .08em; }
  article section.contents .content-item p.content-item__read { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: 0.9em; text-align: center; font-size: 12px; line-height: 1.5em; letter-spacing: .05em; }
  article section.contents .content-item p.content-item__name { position: absolute; top: auto; right: auto; bottom: 12px; left: 12px; font-size: 12px; line-height: 1.4em; letter-spacing: -.02em; }
  article section.contents .content-item img { width: 100%; }
  article section.contents .content-item .content-item__img--cover { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  @-webkit-keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      -webkit-transform: translateY(150px);
              transform: translateY(150px); }
    100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      -webkit-transform: translateY(0px);
              transform: translateY(0px); } }
  @keyframes fadeInUp { 0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      -webkit-transform: translateY(150px);
              transform: translateY(150px); }
    100% { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      -webkit-transform: translateY(0px);
              transform: translateY(0px); } }
  article section.contents .content-item--01.active .content-item__img { -webkit-animation: fadeInUp 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 2s 1; animation: fadeInUp 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 2s 1; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
  article section .article.article--01 { width: 90%; margin: 0 auto; word-break: break-all; }
  article section .article.article--01 .text { font-size: 15px; line-height: 1.5em; letter-spacing: -.08em; }
  article section .article.article--01 .title { font-size: 22px; }
  article section .article.article--01 .container { text-align: center; letter-spacing: -.4em; }
  article section .article.article--01 .container .container-left { width: 100%; display: block; letter-spacing: normal; text-align: left; vertical-align: top; }
  article section .article.article--01 .container .container-right { width: 100%; display: block; letter-spacing: normal; text-align: left; vertical-align: top; }
  article section .article.article--01 p.text.text--01 { margin-top: 40px; text-align: center; font-size: 12px; }
  article section .article.article--01 h2.title.title--01 { margin-top: 15px; text-align: center; font-size: 26px; letter-spacing: -.05em; line-height: 1.4em; }
  article section .article.article--01 p.text.text--02 { margin-top: 20px; text-align: center; letter-spacing: .07em; font-size: 12px; }
  article section .article.article--01 p.text.text--02 span { font-size: 14px; }
  article section .article.article--01 .container.container--01 { margin-top: 60px; }
  article section .article.article--01 .container.container--01 .container-left { width: 100%; padding-right: 0; }
  article section .article.article--01 .container.container--01 .container-left h2.title.title--02 { margin-top: -5px; letter-spacing: -.05em; }
  article section .article.article--01 .container.container--01 .container-left p.text.text--03 { margin-top: 50px; }
  article section .article.article--01 .container.container--01 .container-right { width: 100%; margin-top: 40px; }
  article section .article.article--01 div.text.text--04 { margin-top: 45px; margin-bottom: 45px; }
  article section .article.article--01 .container.container--02 .container-right { padding-left: 0; }
  article section .article.article--01 .container.container--02--2 { margin-top: 45px; margin-bottom: 50px; }
  article section .article.article--01 .container.container--03 { margin-top: 20px; }
  article section .article.article--01 .container.container--04 { margin-top: 90px; }
  article section .article.article--01 .container.container--04 .container-left { width: 100%; }
  article section .article.article--01 .container.container--04 .container-left h2.title.title--03 { margin-top: 0; }
  article section .article.article--01 .container.container--04 .container-left p.text.text--05 { margin-top: 35px; }
  article section .article.article--01 .container.container--04 .container-right { width: 100%; margin-top: 60px; padding-left: 0; }
  article section .article.article--01 .container.container--05 { margin-top: 45px; }
  article section .article.article--01 .container.container--05 .container-left { width: 100%; padding-right: 40px; }
  article section .article.article--01 .container.container--05 .container-right { margin-top: 45px; width: 100%; }
  article section .article.article--01 p.text.text--07 { margin-top: 50px; }
  article section .article.article--01 .container.container--06 { margin-top: 75px; }
  article section .article.article--01 .container.container--06 .container-right { padding-left: 0; }
  article section .article.article--01 p.text.text--08 { margin-top: 55px; }
  article section .article.article--01 .container.container--06--2 { margin-top: 55px; }
  article section .article.article--01 .container.container--07 { margin-top: 0; }
  article section .article.article--01 .container.container--07 .container-left { width: 100%; padding-right: 0; }
  article section .article.article--01 .container.container--07 .container-left h2.title.title--04 { margin-top: 80px; letter-spacing: -.05em; }
  article section .article.article--01 .container.container--07 .container-left p.text.text--09 { margin-top: 35px; }
  article section .article.article--01 .container.container--07 .container-right { margin-top: 45px; width: 100%; }
  article section .article.article--01 .container.container--08 { margin-top: 0; }
  article section .article.article--01 .container.container--08 .container-left { width: 100%; margin-top: 45px; }
  article section .article.article--01 .container.container--08 .container-right { width: 100%; margin-top: 50px; padding-left: 0; }
  article section .article.article--01 p.text.text--11 { margin-top: 45px; }
  article section .article.article--01 .container.container--09 { margin-top: 45px; }
  article section .article.article--01 h2.title.title--05 { margin-top: 80px; }
  article section .article.article--01 p.text.text--12 { margin-top: 30px; }
  article section .article.article--01 .container.container--10 { margin-top: 50px; }
  article section .article.article--01 .container.container--11 { margin-top: 0; }
  article section .article.article--01 .container.container--11 .container-left { width: 100%; margin-top: 105px; padding-right: 0; }
  article section .article.article--01 .container.container--11 .container-right { width: 100%; margin-top: 60px; }
  article section .article.article--01 p.text.text--14 { margin-top: 50px; }
  article section .article.article--01 .container.container--12 { margin-top: 30px; }
  article section.mid-other .mid-other__wrapper { width: 100%; min-width: 100%; position: relative; background: #fff; padding: 40px 0 55px; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list { width: 75%; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem { display: inline-block; margin: 0; width: 100%; height: auto; margin-bottom: 20px; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem:first-child { margin-bottom: 20px; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem .mid-list__img:after { content: ''; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #000; opacity: 0.2; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem.hidden .mid-list__img:after { opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem.hidden p.mid-list__text { font-size: 14px; margin-top: -.5em; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem p.mid-list__number { position: absolute; top: 10px; right: auto; bottom: auto; left: 10px; color: #fff; font-size: 19px; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem p.mid-list__text { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: -1em; color: #fff; font-size: 20px; }
  article section.mid-other .mid-other__wrapper ul.mid-other__list li.mid-other__listItem a { width: 100%; height: 100%; position: absolute; top: auto; right: 0; bottom: 0; left: auto; }
  article section.mid-other .mid-other__wrapper p.mid-other__link-text { position: absolute; top: auto; right: auto; bottom: 48px; left: 50%; margin-left: -20px; }
  article section.mid-other .mid-other__wrapper p.mid-other__link-text a { font-size: 10px; letter-spacing: -.04em; }
  article section.mid-other--top .mid-other__wrapper { padding: 40px 0 0; }
  article section.mid-other--bottom .mid-other__wrapper { padding: 0 0 55px; }
  article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list { width: 75%; }
  article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list li.mid-other__listItem p.mid-list__text { width: 100%; position: absolute; top: 50%; right: auto; bottom: auto; left: auto; margin-top: -1em; color: #fff; font-size: 18px; font-weight: normal; }
  article section.mid-other--bottom .mid-other__wrapper ul.mid-other__list li.mid-other__listItem--01 p.mid-list__text { width: auto; position: absolute; top: 50%; right: auto; bottom: auto; left: 50%; margin-top: -1.25em; margin-left: 40px; text-align: left; } }
